%define major   1
%define libname %mklibname svg-cairo %{major}
%define devname %mklibname svg-cairo -d

Name:		libsvg-cairo
Summary:	A SVG library based on cairo
Version:	0.1.6
Release:	16
License:	BSD
Group:		System/Libraries
URL:		http://cairographics.org/snapshots/
Source:		%{name}-%{version}.tar.bz2
BuildRequires:	pkgconfig(libsvg)
BuildRequires:	pkgconfig(cairo)
BuildRequires:	jpeg-devel

%description
Libsvg-cairo provides the ability to render SVG content from files or
buffers. All rendering is performed using the cairo rendering library.

%package -n %{libname}
Summary:	A SVG library based on cairo
Group:		System/Libraries

%description -n %{libname}
Libsvg-cairo provides the ability to render SVG content from files or
buffers. All rendering is performed using the cairo rendering library.

%package -n %{devname}
Summary:	Libraries and include files for developing with libsvg
Group:		Development/C
Requires:	%{libname} = %{version}
Provides:	%{name}-devel = %{version}
Provides:	%{libname}-devel = %{version}-%{release}
Obsoletes:	%{libname}-devel < 0.1.6-15

%description -n %{devname}
This package provides the necessary development libraries and include
files to allow you to develop with libsvg-cairo.


%prep
%setup -q

%build
export LIBS="-lm"
%configure2_5x --disable-static
%make

%install
%makeinstall

%files -n %{libname}
%doc AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/*.so.*

%files -n %{devname}
%{_libdir}/*.so
%{_includedir}/*
%{_libdir}/pkgconfig/libsvg-cairo.pc


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.1.6-16
+ Revision: aa952f6
- MassBuild#440: Increase release tag


